{
  "outfit_id": "checkingitouthaltertopill",
  "outfit_name": "Checkingitouthaltertopill",
  "wardrobe": {
    "base": "checkingitouthaltertopill, halterneck, crop_top, latex_clothing, transparent, pasties",
    "head": "",
    "upper_body": "halterneck, crop_top, latex_top, translucent_top, sheer_clothing",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "pasties, navel, midriff"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/CheckingItOutHalterTopILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "CheckingItOutHalterTopILL",
    "lora_weight_min": 0.2,
    "lora_weight_max": 0.6
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}